CONTENTS OF THIS FILE
---------------------
 * Introduction
 * Requirements
 * Installation
 * Configuration

INTRODUCTION
------------
The Paragraphs Summary Token module is a helper module that provides a token
which builds a summary of the given paragraphs field. This token can be used
as e.g. metatag description for entities that use paragraphs to build the
content.

How it works:
This module loops over all paragraphs referenced in the given field and checks
if there is a field of the type "text_long". The first result will be used to
make the summary. This module also works with nested paragraphs.

REQUIREMENTS
------------
- Paragraphs
- Token

INSTALLATION
------------
Install the "Paragraphs Summary Token" module as
you would normally install a contributed Drupal module.

Visit https://www.drupal.org/node/1897420 for further
information.

CONFIGURATION
-------------
To use this module, there is no extra configuration needed. When you create a
paragraphs field e.g. field_paragraphs, on a content type of your choice, this
 module will create a new token [node:field_paragraphs:summary].
